/*
  CSS properties starting with an underscore(_) are IE-only values
  All other browsers will use the values as normally declared
  This is valid according to CSS 2.1 (not valid CSS2, though)

  IE6 specific-fixes fall into several broad areas:
    - transparent PNG bugs (substitute lower-quality GIFs)
    - box model hacks (adjust margins/padding/width/height)
    - broken CSS selectors (add'l rules)
*/
/* column layout - should only be margins, floats, and widths */
#documentAreaFrame {clear:both;width:100%;}
/* prevents the nav sidebar from detaching - don't ask me how */
#contentFrame {overflow-x:hidden;}
#relatedSidebar {margin-left:-222px;width:215px;}

#documentAreaFrame
	{
	display: inline-block;
	}
/*\*/
* html #documentAreaFrame
	{
	height: 1%;
	}
#documentAreaFrame
	{
	display: block;
	}
/* */

/* set up tabs and associated hover effects */
#sitenav li.IE6_first_child{background-image:url("images/header_nav_cnr.gif");}
#sitenav li a:hover{background-image:url("images/header_nav_bar_green_full.gif");}

#sitenav #tlrnz_sitenav_databases{background-image:url("images/books.gif");}
#sitenav #tlrnz_sitenav_selections{background-image:url("images/star_ticked.gif");}
#sitenav #tlrnz_sitenav_research{background-image:url("images/step.gif");}
#sitenav #tlrnz_sitenav_help{background-image:url("images/about.gif");}

/* display:block doesn't have layout in IE, but inline-block does! Don't ask me why! */
#navToolsTop li a, #tools li a{display:inline-block;}
#navToolsTop .tlrnz_nav_previous a, #tools .tlrnz_nav_previous a{background-image:url("images/arrow_left_green.gif");}
#navToolsTop .tlrnz_nav_previous a.disabled_nav_previous, #tools .tlrnz_nav_previous a.disabled_nav_previous{background-image:url("images/disabled_nav_previous.gif");}
#navToolsTop .tlrnz_nav_next a, #tools .tlrnz_nav_next a{background-image:url("images/arrow_right_green.gif");}
#navToolsTop .tlrnz_nav_next a.disabled_nav_next, #tools .tlrnz_nav_next a.disabled_nav_next{background-image:url("images/disabled_nav_next.gif");}
#navToolsTop .tlrnz_hitnav_next a, #tools .tlrnz_hitnav_next a{background-image:url("images/find_next.gif");}
#navToolsTop .tlrnz_hitnav_next a.disabled_nav_next, #tools .tlrnz_hitnav_next a.disabled_nav_next{background-image:url("images/disabled_find_next.gif");}
#navToolsTop .tlrnz_hitnav_previous a, #tools .tlrnz_hitnav_previous a{background-image:url("images/find_previous.gif");}
#navToolsTop .tlrnz_hitnav_previous a.disabled_nav_previous, #tools .tlrnz_hitnav_previous a.disabled_nav_previous{background-image:url("images/disabled_find_previous.gif");}

/* expand/collapse tab - left side */
#navSidebar a#tlrnz_navbar_graphic
{
	left:231px;
}

/* nav sidebar proper */
#navSidebar
{
	overflow:hidden;
}

#navSidebar h4 span, #relatedSidebar h4 span
{
	padding-left:24px;
	background:url("images/arrow_right_green_sm.gif") no-repeat 4px;
	display:inline-block;
	cursor:pointer;
	width:165px;
}
#navSidebar h4.expanded span{background-image:url("images/arrow_down_green.gif");}
#relatedSidebar h4.expanded span{background-image:url("images/arrow_down_green.gif");}

/* info link */
#navSidebar h4 a.help-link, #relatedSidebar h4 a.help-link
{
	display:inline-block;
	padding: 16px 0 0 0;
	color:transparent;
	height:0px;
	background-image:url("images/about.gif");
}

/* navbar-specific header properties */
#navSidebar h4
{
	width:230px;
}

/* tweaks required for specific headers */
#navSidebar h4#searchHeading
{
	right:11px;
	width:231px;
}

#navSidebar .MegaSearch h4#searchHeading, #navSidebar .Search h4#searchHeading
{
	right:0;
}
#navSidebar h4#hitlistheader
{
	right:12px;
}

/* fix for broken IE box model when navbar is collapsed */
#navSidebar.tlrnz_leftbar_hidden h4, #navSidebar.tlrnz_leftbar_hidden h4#searchHeading
{
	overflow:hidden;
	width:0px;
}

/* navbar collapsible areas */
/*workaround IE6 CSS selector bug */
#navSidebar .IE6_follows_header{display:expression(this.previousSibling.className=='expanded'?'block':'none');_padding:0 6px 12px 6px;}
#navSidebar div#megasearchForm .formInputFields{display:expression(this.previousSibling.className=='expanded'?'block':'none');}

/* mini-toc */
#toc div{padding-left:12px;padding-right:5px;}

#tlrnz_minitoc_quicknav a.showfull1{background-image:url("images/text_view.gif");}
#tlrnz_minihitlist_quicknav a.showfull1{background-image:url("images/text_view.gif");}
#navSidebar #tlrnz_minihitlist_clear{background-image:url("images/find_delete.gif");}
#tlrnz_miniresearchtrail_quicknav a.showfull1{background-image:url("images/step_view.gif");}

/* related link sidebar */
#relatedSidebar a#tlrnz_toggle_related_sidebar
{
	right:221px;
}

#relatedSidebar h4
{
	width:220px;
}

/* related links area */
#relatedSidebar h5
{
	background-image:url("images/arrow_right_green_sm.gif");
	width:165px;
}
#relatedSidebar h5.expanded{background-image:url("images/arrow_down_green.gif");}

#relatedSidebar div.IE6_follows_header{display:expression(this.previousSibling.className=='expanded'?'block':'none');}

/* fix for broken IE box model when navbar is collapsed */
#relatedSidebar.tlrnz_rightbar_hidden h4, #navSidebar.tlrnz_leftbar_hidden h5
{
	overflow:hidden;
	width:0px;
}

/* print options */
#printOptions li{padding-left:12px;}
#printOptions div.IE6_immediate_child div{padding-bottom:12px;} 

/* document options */
#documentOptions li{padding-left:12px;}
#documentOptions div.IE6_immediate_child div{padding-bottom:12px;} 

/* display options */
#inlineTools li{padding-left:12px;}
#inlineTools div.IE6_immediate_child div{padding-bottom:12px;} 

#tlrnz_print{background-image:url("images/printer2.gif");}
#tlrnz_email{background-image:url("images/mail_earth.gif");}
#tlrnz_bookmark{background-image:url("images/bookmark_add.gif");}
#tlrnz_download_Legislation{background-image:url("images/pdf.gif");}
#tlrnz_download_Document_RTF{background-image:url("images/rtf.gif");}
#tlrnz_download_Document_PDF{background-image:url("images/pdf.gif");}
#tlrnz_toggle_selection{background-image:url("images/star_yellow_add.gif");}
#tlrnz_toggle_selection.remove{background-image:url("images/star_yellow_delete.gif");}
#tlrnz_toggle_preview_pane{background-image:url("images/window_split_hor1.gif");}
#tlrnz_toggle_preview_pane.close{background-image:url("images/window_split_hor_close.gif");}
#tlrnz_compile_print{background-image:url("images/tickbox_print.gif");}
#tlrnz_clear_checked{background-image:url("images/tickbox_delete.gif");}
#tlrnz_clear_selections{background-image:url("images/star_yellow_delete.gif");}

.showmyselections{background-image:url("images/star_yellow_view.gif");}

/* modus blurb */
#modusBlurb p{background-image:url("images/scroll_starburst.gif");}


#showCommentary a{background-image:url("images/pen_blue.gif");}
#showCommentary.inline-content-unavailable a{background-image:url("images/pen_blue_bw.gif");}

#showEditorialNotes a{background-image:url("images/notebook.gif");}
#showEditorialNotes.inline-content-unavailable a{background-image:url("images/notebook_bw.gif");}

#showHistoryNotes a{background-image:url("images/document_dirty.gif");}
#showHistoryNotes.inline-content-unavailable a{background-image:url("images/document_dirty_bw.gif");}

#showFutureNotes a{background-image:url("images/document_dirty.gif");}
#showFutureNotes.inline-content-unavailable a{background-image:url("images/document_dirty_bw.gif");}

#showPointInTime a{background-image:url("images/document_dirty.gif");}
#showPointInTime.inline-content-unavailable a{background-image:url("images/document_dirty_bw.gif");}

#showUpdater a{background-image:url("images/document_exchange.gif");}
#showUpdater.inline-content-unavailable a{background-image:url("images/document_exchange_bw.gif");}


#showCaseSummary a{background-image:url("images/case_summary.gif");}
#showCaseSummary.inline-content-unavailable a{background-image:url("images/case_summary_bw.gif");}

#showSentence a{background-image:url("images/sentence.gif");}
#showSentence.inline-content-unavailable a{background-image:url("images/sentence_bw.gif");}

#showOSH a{background-image:url("images/osh.gif");}
#showOSH.inline-content-unavailable a{background-image:url("images/osh_bw.gif");}

#showCitingReferences a{background-image:url("images/citing_references.gif");}
#showCitingReferences.inline-content-unavailable a{background-image:url("images/citing_references_bw.gif");}

#showHeadnote a{background-image:url("images/case_summary.gif");}
#showHeadnote.inline-content-unavailable a{background-image:url("images/case_summary_bw.gif");}

#showFullText a{background-image:url("images/full_text.gif");}
#showFullText.inline-content-unavailable a{background-image:url("images/full_text_bw.gif");}

/* IE6 adjustments */
#navSidebar .formInputFields{margin-bottom:12px;padding-left:6px;padding-right:6px;}

/* IE6 selectors */
.formInputFields input.IE6_input_type_text
  {margin-left:0.5em;background-color:white;margin-bottom:0.5em;width:80%;vertical-align:top;}
/* IE has weird behavior with default label margin/padding being applied to whole document */
.formInputFields label{margin:0;padding:0;}
.formInputFields label.IE6_follows_input_type_radio, .formInputFields label.follows_input_type_checkbox
  {display:inline;padding-left:0.2em;padding-top:0;}
.formInputFields input.IE6_input_type_submit
{
	margin-left:0.2em;
	text-align:center;
	text-transform:uppercase;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	width:26px;
	height:24px;
	background:url("images/go_button.gif") no-repeat;
	border:none;
}


/* search template list of search links */
.formInputFields ul li span.IE6_before_generated_content{display:inline;color:#333;padding:0em 0.4em;}

/* my selections */
#tlrnz_my_selections_actions a{display:inline-block;}
#tlrnz_my_selections_sort_product{background-image:url('images/sort_az_descending.gif');display:inline-block;text-align:left;}
#tlrnz_my_selections_sort_recent{background-image:url('images/sort_descending.gif');display:inline-block;text-align:left;}
#tlrnz_my_selections_sorting{text-align:center;}

#tlrnz_my_selections_list a{background-image:url("images/document.gif");display:inline-block;}
#tlrnz_my_selections_list input.primary{display:block;height:expression(this.nextSibling.clientHeight);float:left;width:20px;}
#tlrnz_my_selections_list a.folder{background-image:url("images/folder_closed.gif");}
#tlrnz_my_selections_list h1 {background-image:url("images/scroll.gif");}
#tlrnz_my_selections_list h1.modus{background-image:url("images/scroll_starburst.gif");}

#tlrnz_compile_checked{background-image:url("images/tickbox_print.gif");}
#tlrnz_export_checked{background-image:url("images/tickbox_export.gif");}
#tlrnz_remove_checked{background-image:url("images/tickbox_delete.gif");}

/* Related Content Selection Items - Common Image. */
#tlrnz_my_selections_select_Contents,#tlrnz_my_selections_select_Amendments,
#tlrnz_my_selections_select_Amends,#tlrnz_my_selections_select_CaseLaw,
#tlrnz_my_selections_select_SubordinateLegislation,#tlrnz_my_selections_select_PursuantTo,
#tlrnz_my_selections_select_FormsAndPrecedents,#tlrnz_my_selections_select_LegislationReferredTo,
#tlrnz_my_selections_select_RelatedDocuments,#tlrnz_my_selections_select_CasesCited,
#tlrnz_my_selections_select_ActsFromThisBill, #tlrnz_my_selections_select_SupplementaryOrderPapers,
#tlrnz_my_selections_select_SourceBills, #tlrnz_my_selections_select_EarlierLaterStages,
#tlrnz_my_selections_select_RelatedBills
{background:url("images/documents.gif") no-repeat 2px 50%;}
#tlrnz_my_selections_select_ExplanatoryNote 
{background:url("images/expl_note.png") no-repeat 2px 50%;}

/* full toc */
#tlrnz_full_toc_header h1 {background-image:url("images/scroll.gif");}
#tlrnz_full_toc_header h1.modus {background-image:url("images/scroll_starburst.gif");}
.tlrnz-toc-common li.spacer{margin-left:25px;padding-left:0px;margin-right:-25px;}
.tlrnz-toc-common li a{display:inline-block;width:auto;}
.tlrnz-toc-common li.folder a{background-image:url("images/folder_closed.gif");text-decoration:none;color:#000;}
.tlrnz-toc-common li.folder a:visited{color:#000;}
.tlrnz-toc-common li.folder ul{display:none;}
.tlrnz-toc-common li.folder ul.expanded{display:block;}
.tlrnz-toc-common li.leaf a{color:#039;}
.tlrnz-toc-common li.leaf a:visited{color:purple;}
.tlrnz-toc-common li span{position: relative; top: -5px;}

/* IE-specific full TOC changes due to selector and positioning bugs */
.tlrnz-toc-common li a{padding:5px 5px 5px 29px;display:inline-block;}
.tlrnz-toc-common li.folder a.childchecked
{
	background:url("images/tickbox_part_selected.gif") no-repeat 0 10px;
	display:inline-block;
	width:25px;
	overflow:hidden;
	padding:30px 0 0 0;
	height:0px;
	color:white;
	vertical-align:top;
}
.tlrnz-toc-common li.leaf a.unchecked,.tlrnz-toc-common li.folder a.unchecked
{
	background:url("images/tickbox_empty.gif") no-repeat 0 10px;
	display:inline-block;
	width:25px;
	overflow:hidden;
	padding:30px 0 0 0;
	height:0px;
	color:white;
	vertical-align:top;
}
.tlrnz-toc-common li.leaf a.checked,.tlrnz-toc-common li.folder a.checked
{
	background:url("images/tickbox_selected.gif") no-repeat 0 10px;
	display:inline-block;
	width:25px;
	overflow:hidden;
	padding:30px 0 0 0;
	height:0px;
	color:white;
	vertical-align:top;
}

/* mini-toc width */
#tlrnz_minitoc li a{display:inline-block;width:100%;}

/* full-toc images */
#tlrnz_full_toc_list li.folder a{background-image:url("images/folder_closed.gif");}
#tlrnz_full_toc_list li.folder a.expanded{background-image:url("images/folder.gif");}
#tlrnz_full_toc_list li.leaf a{background-image:url("images/document.gif");}
#tlrnz_full_toc_list li.folder a.childchecked
{
	background:url("images/tickbox_star_partial.gif") no-repeat 0 3px;
}
#tlrnz_full_toc_list li.leaf a.unchecked,#tlrnz_full_toc_list li.folder a.unchecked
{
	background:url("images/tickbox_star_empty.gif") no-repeat 0 3px;
}
#tlrnz_full_toc_list li.leaf a.checked,#tlrnz_full_toc_list li.folder a.checked
{
	background:url("images/tickbox_star_ticked.gif") no-repeat 0 3px;
}

/* site contents/megasearch images */
#tlrnz_site_contents_list li.spacer{padding-left:0px;}

#tlrnz_site_contents_list li a{display:block;white-space:normal;}
#tlrnz_site_contents_list li.folder a{background-image:url("images/book_blue.gif");}
#tlrnz_site_contents_list li.folder a.expanded{background-image:url("images/book_open.gif");}
#tlrnz_site_contents_list li.leaf a{background-image:url("images/scroll.gif");}
#tlrnz_site_contents_list li.leaf a.modus{background-image:url("images/scroll_starburst.gif");}
#tlrnz_site_contents_list li.external a{background-image:url("images/external.png");}
#tlrnz_site_contents_list li.folder a.childchecked
{
	background:url("images/tickbox_part_selected.gif") no-repeat 0 5px;float:left;width:20px;
}
#tlrnz_site_contents_list li.leaf a.unchecked,#tlrnz_site_contents_list li.folder a.unchecked
{
	background:url("images/tickbox_empty.gif") no-repeat 0 5px;float:left;width:20px;
}
#tlrnz_site_contents_list li.leaf a.checked,#tlrnz_site_contents_list li.folder a.checked
{
	background:url("images/tickbox_ms_selected.gif") no-repeat 0 5px;float:left;width:20px;
}


.inline-help-link span
{
	display:none;
}

.inline-help-link
{
	display:inline-block;
	padding: 16px 0 0 0;
	color:transparent;
	height:0px;
	background-image:url("images/about.gif");
}

.expanded-section-link
{
	padding: 0px 20px 0px 0px;
}

.collapsed-section-link
{
	padding: 0px 20px 0px 0px;
}

/* search results */
#tlrnz_current_search_product_summary h1{background-image:url("images/scroll.gif");}

#popup_close a#tlrnz_close
{
	background-image:url("images/delete.gif");
	height:25px;
}

/* product title. TODO: make the other cases use this class */
div.productTitle h1{background-image:url("images/scroll.gif");}

/* warning box */
/* thanks to an IE bug, the scrollTop value needs to be assigned to a variable for continuing updates */
/* IE7 will support the fixed positioning like a half-decent browser */
.warningHeader{
position:absolute;
left:0;
top:expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
.warningHeader div{background-image:url("images/warning.gif");}
.warningHeader a{background-image:url("images/delete.gif");}

/* Context-sensitive help */
.help #showCommentary{background-image:url("images/pen_blue.gif");}
.help #showEditorialNotes{background-image:url("images/notebook.gif");}
.help #showHistoryNotes{background-image:url("images/document_dirty.gif");}
.help #showFutureNotes{background-image:url("images/document_dirty.gif");}
.help #showPointInTime{background-image:url("images/document_dirty.gif");}
.help #showUpdater{background-image:url("images/document_exchange.gif");}
.help #showCaseSummary{background-image:url("images/case_summary.gif");}
.help #showSentence{background-image:url("images/sentence.gif");}
.help #showOSH{background-image:url("images/osh.gif");}
.help #showCitingReferences{background-image:url("images/citing_references.gif");}
.help #showHeadnote{background-image:url("images/case_summary.gif");}
.help #showFullText{background-image:url("images/full_text.gif");}

.help #showCaseSummary{background-image:url("images/case_summary.gif");}
.help #showCitingReferences{background-image:url("images/citing_references.gif");}
.help #showFullText{background-image:url("images/full_text.gif");}


/* Preview Pane */
#previewPane #documentOptions #printOptions li{_padding-left:12px;}
#tlrnz_loadinmain{background-image:url("images/window.gif");}
#secondaryAuthorisation p.small-warning{background-image:url("images/warning_small.gif");}


form.password-form input.IE6_input_type_submit
{
	margin-left:0.2em;
	text-align:center;
	vertical-align:center;
	font-size:14px;
	font-weight:bold;
	width:114px;
	height:22px;
	background:url("images/login_button.gif") no-repeat;
	border:none;
	cursor:pointer;
}


/**********************************************************/
/*************** STYLES IN THE CONENT AREA ****************/
/**********************************************************/


/* NEW temp list-block styles THIS IS FAR FROM IDEAL */
#Content div.list-itemheader span.list-itemlabel {width:0px;margin-right:expression(this.offsetWidth > 35 ? 5 : 40-this.offsetWidth);}


#Content div.tree-block-label { float:left; background:url("images/tree_branch_last_node.gif") no-repeat;}         /* this sets the label to have the body float around it */
#Content div.bullet-block-label { float:left; background:url("images/bullet.gif") no-repeat 0px 50%;}               /* this sets the label to have the body float around it */



/* inline divs */
div.commentary h2{background-image:url("images/pen_blue.gif");}
div.history h2{background-image:url("images/document_dirty.gif");}
div.future h2{background-image:url("images/document_dirty.gif");}
div.editorial h2{background-image:url("images/notebook.gif");}
div.updater h2{background-image:url("images/document_exchange.gif");}

div.case-summary h2{background-image:url("images/case_summary.gif");}
div.sentence h2{background-image:url("images/sentence.gif");}
div.osh h2{background-image:url("images/osh.gif");}
div.citing-references h2{background-image:url("images/citing_references.gif");}
div.full-text h2{background-image:url("images/full_text.gif");}


#hitlist{margin:0 12px;}
#hitlist h5{margin:0.5em 0;_font-size:10px;}
.hit a.checked{background-image:url("images/tickbox_star_ticked.gif");}
.hit a.unchecked{background-image:url("images/tickbox_star_empty.gif");}
.hit a.document{background-image:url("images/document.gif");}
.hit a.commentary{background-image:url("images/pen_blue.gif");}
.hit a.history{background-image:url("images/document_dirty.gif");}
.hit a.future{background-image:url("images/document_dirty.gif");}
.hit a.editorial{background-image:url("images/notebook.gif");}
.hit a.case-summary{background-image:url("images/case_summary.gif");}
.hit a.sentence{background-image:url("images/sentence.gif");}
.hit a.osh{background-image:url("images/osh.gif");}
.hit a.citing-references{background-image:url("images/citing_references.gif");}
.hit a.full-text{background-image:url("images/full_text.gif");}

div.autocomplete {height:15em;}

div.date-block li {width:25% }

#relatedTabs #historicTab #futureTab #related_links_tabs {position:relative;}
